---
- name: luarocks | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/luarocks'
    state: directory
    mode: '755'

- name: luarocks | Copy config
  template:
    src: luarocks/config.lua.j2
    dest: '{{ xdg_dir.config_home }}/luarocks/config.lua'
    mode: '644'
